sync status not properly displayed
Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1085162 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/447
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1085162

Description of problem:

After syncing RHEL6 RPM 6Server successfully, I added the kickstart repo. When going back to the sync status page, I noticed that

RHEL shows 0 bytes and "queued", and the content dashboard showed that RHEL was not syncd.

Creating a content view and looking at the list of products shows "NA" for both sync status and last sync.

It just appears that there's some weirdness in the UI, but I'm not sure that anything really wrong is going on on the back-end.

Version-Release number of selected component (if applicable):

katello 1.5.0-19.el6sat (snap 6 compose 2)

Expected results:

On the sync status page we should show that all the packages are synced, or something.

Related issues:

Related to Katello - Feature #4989: Convert sync status page to angular/dynflow Closed

History

#1 - 08/04/2014 11:03 PM - Eric Helms

- Related to Feature #4989: Convert sync status page to angular/dynflow added

#2 - 08/04/2014 11:03 PM - Eric Helms

- Status changed from New to Ready For Testing

- Target version set to 54

- Difficulty set to medium

- Triaged changed from No to Yes

- Pull request https://github.com/Katello/katello/pull/4471 added

- Pull request deleted ()

#3 - 08/15/2014 01:47 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1085162
http://www.tcpdf.org

